LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Fedora (http://www.linuxquestions.org/questions/fedora-35/)
-   -   Fedora Core 5 and PHP/Apache (http://www.linuxquestions.org/questions/fedora-35/fedora-core-5-and-php-apache-454013/)

johnejo 06-12-2006 09:38 AM

Fedora Core 5 and PHP/Apache
 
I am running FC5, which installed Php version 5. I am running cPanel and Zend Optimizer. I tried to install WHMAutoPilot but I can't get "/scripts/easyapache" to take me to a window to modify php to include "curl", "curl ssh", and "mycrypt". It will take me to a window where I select #6 to change settings, "expert use", but it doesn't take me to the next menu but instead restarts httpd. Also, is there a way that I can downgrade php 5 down to php 4? I understand that WHMAutoPilot does not currently support php 5.

Thank you.


All times are GMT -5. The time now is 01:32 AM.